/*
 * Copyright (C) 2019 Robert Bosch GmbH Copyright (C) 2019 Robert Bosch Manufacturing Solutions GmbH, Germany. All rights reserved.
 */

import { inject, TestBed } from '@angular/core/testing';
import { UserFilterService } from './user-filter.service';

describe('UserFilterService', () => {
  beforeEach(() => {
    TestBed.configureTestingModule({
      providers: [UserFilterService],
    });
  });

  it('should be created', inject([UserFilterService], (service: UserFilterService) => {
    expect(service).toBeTruthy();
  }));
});
